class SimpleGetText
  EN = {
 "  改行のあるメッセージの場合、\n  ヒアドキュメントで保存する。\n" => <<MMMM,
  In the case of a message with a new-line,
  translated message shall be saved by the here document.
MMMM
 "bonjour" => "hello",
 "bye" => "bye",
 "じゃね！" => "see you again!",
  }
end
